@charset "UTF-8";
/*
**********************************************************************

* faq.css

**********************************************************************/
/* body
**********************************************************************/
@media only screen and (max-width: 750px) {
  body {
    min-width: inherit;
  }
}
/* body
**********************************************************************/
.faq-contents {
  width: 960px;
  padding-top: 52px;
  padding-bottom: 30px;
}
.faq-contents::after {
  content: "";
  display: block;
  clear: both;
}
.faq-contents h1 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  margin-bottom: 58px;
  text-align: center;
}
.faq-contents h1 span {
  padding-left: 45px;
  position: relative;
}
.faq-contents h1 span:before {
  content: "";
  background: url(/img_corporate/faq/icon_01.png) no-repeat left top;
  background-size: cover !important;
  display: inline-block;
  width: 36px;
  height: 41px;
  position: absolute;
  top: 50%;
  left: 0;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

@media only screen and (max-width: 750px) {
  .faq-contents {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 36px;
    padding-bottom: 50px;
    width: 100%;
  }
  .faq-contents h1 {
    font-size: 22px;
    font-size: 2.2rem;
    margin-bottom: 36px;
  }
  .faq-contents h1 span {
    padding-left: 34px;
  }
  .faq-contents h1 span:before {
    background: url(https://www.itohkyuemon.pro/site/smp/img22/icon_leaf.svg) no-repeat left top;
    width: 32px;
    height: 35px;
    top: 40%;
  }
}
/* main-block
**********************************************************************/
.main-block {
  float: left;
  width: 680px;
}

.faq-block:not(:first-child) {
  margin-top: 60px;
}
.faq-block .faq-tit {
  background-color: #678b49;
  padding: 28px 25px;
  position: relative;
}
.faq-block .faq-tit h2 {
  font-size: 22px;
  font-size: 2.2rem;
  color: white;
}
.faq-block .faq-tit .open-btn {
  font-size: 13px;
  font-size: 1.3rem;
  background-color: white;
  cursor: pointer;
  color: #446600;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 100px;
  text-align: center;
  padding: 10px;
  line-height: 1;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.faq-block h3 {
  font-size: 20px;
  font-size: 2rem;
  padding: 40px 25px;
}
.faq-block .acc-list dt,
.faq-block .acc-list dd {
  position: relative;
  padding: 30px 80px 30px 60px;
}
.faq-block .acc-list dt:before,
.faq-block .acc-list dd:before {
  font-size: 26px;
  font-size: 2.6rem;
  display: block;
  position: absolute;
  top: 20px;
  left: 25px;
}
.faq-block .acc-list dt {
  font-size: 16px;
  font-size: 1.6rem;
  background-color: #f8f8f3;
  cursor: pointer;
}
.faq-block .acc-list dt:not(:first-child) {
  margin-top: 5px;
}
.faq-block .acc-list dt:before {
  content: "Q";
  color: #678b49;
}
.faq-block .acc-list dt span {
  display: block;
  position: relative;
}
.faq-block .acc-list dt span:before, .faq-block .acc-list dt span:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: -50px;
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 20px;
  height: 2px;
  background-color: #000;
}
.faq-block .acc-list dt span:before {
  -moz-transform: translateY(-50%) rotate(0deg);
  -ms-transform: translateY(-50%) rotate(0deg);
  -webkit-transform: translateY(-50%) rotate(0deg);
  transform: translateY(-50%) rotate(0deg);
}
.faq-block .acc-list dt span:after {
  -moz-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}
.faq-block .acc-list dd:before {
  content: "A";
}
.faq-block .acc-list dt.open span:after {
  content: normal;
}

@media only screen and (max-width: 750px) {
  .main-block {
    float: none;
    width: 100%;
  }

  .faq-block:not(:first-child) {
    margin-top: 40px;
  }
  .faq-block .faq-tit {
    padding: 16px 30px;
  }
  .faq-block .faq-tit h2 {
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
  }
  .faq-block .faq-tit .open-btn {
    font-size: 11px;
    font-size: 1.1rem;
    position: static;
    top: inherit;
    right: inherit;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: block;
    margin: 10px auto 0;
  }
  .faq-block h3 {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 25px 15px;
  }
  .faq-block .acc-list dt,
  .faq-block .acc-list dd {
    padding: 20px 50px 20px 40px;
  }
  .faq-block .acc-list dt:before,
  .faq-block .acc-list dd:before {
    font-size: 20px;
    font-size: 2rem;
    top: 16px;
    left: 15px;
  }
  .faq-block .acc-list dt span:before, .faq-block .acc-list dt span:after {
    right: -30px;
    width: 13px;
    height: 1px;
  }
}
@media only screen and (max-width: 374px) {
  .faq-block .faq-tit h2 {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .faq-block .faq-tit .open-btn {
    font-size: 11px;
    font-size: 1.1rem;
    margin-top: 6px;
    padding: 8px;
  }
  .faq-block .acc-list dt:before,
  .faq-block .acc-list dd:before {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .faq-block .acc-list dt {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .faq-block .acc-list dd {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
/* snavi
**********************************************************************/
.snavi {
  float: right;
  width: 250px;
}
.snavi h2 {
  font-size: 16px;
  font-size: 1.6rem;
  background-color: #678b49;
  color: white;
  padding: 12px 28px;
}
.snavi .snavi-box {
  background-color: #f8f8f3;
  padding: 20px 28px 30px;
}
.snavi .snavi-box h3:not(:first-child) {
  margin-top: 20px;
}
.snavi .snavi-box h3 a {
  font-size: 16px;
  font-size: 1.6rem;
  color: #446600;
  text-decoration: none;
}
.snavi .snavi-box h3 + ul {
  margin-top: 10px;
}
.snavi .snavi-box ul li {
  margin-top: 5px;
}
.snavi .snavi-box ul li a {
  display: block;
  text-decoration: none;
  position: relative;
  padding-left: 13px;
}
.snavi .snavi-box ul li a:before {
  content: "・";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

@media only screen and (max-width: 750px) {
  .snavi {
    display: none;
  }
}
/* PC hover
**********************************************************************/
@media only screen and (min-width: 751px) {
  .faq-block .faq-tit .open-btn {
    transition: 0.2s ease;
  }
  .faq-block .faq-tit .open-btn:hover {
    opacity: .7;
  }
  .faq-block .acc-list dt {
    transition: 0.2s ease;
  }
  .faq-block .acc-list dt:hover {
    background-color: #ededde;
  }

  .snavi a {
    transition: 0.2s ease;
  }
  .snavi a:hover {
    opacity: .7;
  }
}
